@charset "utf-8";

body {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	padding: 0;
	margin: 12px 0px 0px;
	background-color: #FFFFFF;
	background-image: url(../images/bsap_bg_a.jpg);
	background-repeat: repeat-x;
	background-position: -300px 0px;
	background-position: 0px 0px;
	color:#000000;
}

h1, h2, ul, div
{
	padding: 0;
	margin: 0;
}

p
{
	padding-top: 0px;
	margin-top: 0px;
	color:#333333;
}

a
{
	text-decoration: none;
}

div
{
	/*display: block;*/
}

ul
{
	display: block;
	list-style-type: none;
}

ul
{
	color:#333333;
}

.left ul li
{
	padding-bottom: .25em;
}

img
{
	border: none;
}

#header
{
	/*display: relative;
	left: 10px;
	right: 10px;*/
	/*width: 100%;*/
	height: 100px;
	margin-left: 112px;
	margin-right: 12px;
	background-image: url(../images/header_stripes.gif);
	background-repeat: repeat-x;
	background-position: 100px 0px;
	
	position: relative;
}

#logo
{
	position: relative;
	left: -100px;
	height: 100px;
	width: 120px;
}

#logo a
{
	display: block;
	border: none;

	width: 107px;
	height: 0px;
	padding-top: 100px;
	overflow: hidden;
	
	background: url(../images/bsap_logo.png) 0 0;
	background-repeat: no-repeat;
	
}

#navigation
{
	/*width: 620px;*/
	width: 700px;
	position: absolute;
	top: 17px;
	left: 130px;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-style: oblique;
	text-transform: uppercase;
	
	top: 2px;
	left: 18px;
}

#navigation li
{
	display: block;
	float: left;
	/*padding-right: 50px;*/
	padding-right: 35px;
}

#navigation li a
{
	display: block;
	height: 19px;
	line-height: 19px;
	white-space: nowrap;
}

#navigation li ul li
{
	float: none;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 19px;
}

#navigation li.lastone
{
	padding: 0px;
}

#breadcrumbs
{
	height: 30px;
	font-size: 9px;
}

#breadcrumbs ul
{
	position: relative;
	/*left: 130px;*/
	margin-left: 130px;
}

#breadcrumbs li
{
	display: block;
	float: left;
	padding-right: 5px;
}

#side
{
	position: absolute;
	top: 142px;
	width: 110px;
	text-align: right;
}

#side h2
{
	display: block;
	font-size: 11px;
	text-transform: uppercase;
	padding-bottom: 15px;
	padding-left: 20px;
}

#subnavigation
{
	padding-left: 20px;
}

#subnavigation ul
{
	
}

#subnavigation li
{
	padding-bottom: 7px;
}

/* */

#navigation li a,
#navigation li a:link,
#subnavigation li a,
#subnavigation li a:link,
#breadcrumbs li a,
#breadcrumbs li a:link,
#content a,
#content a:link
{
	color:#676767;
}

#navigation li a:hover,
#navigation li a:focus,
#navigation li a.selected
{
	color: #282828;
}

#subnavigation li a:hover,
#subnavigation li a:focus,
#breadcrumbs li a:hover,
#breadcrumbs li a:focus,
#content a:hover,
#content a:focus
{
	color:#043434;
	text-decoration: underline;
}


#subnavigation li a,
#subnavigation li a:link
{
	color:#000000;
}

#subnavigation li a:hover,
#subnavigation li a:focus
{
	color:#043434;
}

/* */

#content
{
	/*position: absolute;*/
	/*top: 142px;*/
	/*left: 130px;*/
	width: 620px;
	margin: 0px;
	padding: 0px;
	/*padding-bottom: 30px;*/
	
	margin: 0 0 0 130px;
}

#content a
{
	text-decoration: underline;
}

#content h2,
#content h3
{	
	font-size: 11px;
	padding-bottom: 10px;
	padding-top: 0px;
	margin-top: 0px;
}

.left, .right
{
	float: left;
	display:block;
}

.left
{
	width: 350px;
}

.right
{
	font-size: 10px;
	width: 180px;
	padding-left: 20px;
}

.right #player
{
	padding-bottom: 8px;
	padding-top: 8px;
}

img.framed
{
	border: 3px solid #000000;
}


.shortlist
{
	width: 420px;
}

.shortlist ul
{
	
}

/*
	.shortlist li
	{
		display: block;
		float: left;
		width: 300px;
		height: 155px;
	}
*/

.shortlist li
{
	display: block;
	float: left;
	width: 140px;
	height: 140px;
}

.shortlist li a:hover img
{
	border-color: #464646;
}



.artist img
{
	margin-bottom: 8px;
}

.artist ul
{
	
}

.artist li
{
	list-style: disc;
	margin: 0 0 0 1.2em;
	padding: .25em;
}

.judgelist
{
	width: 620px;
}

.judge
{
	
	clear: both;
	position:relative;
	/*height: 14em;*/
	padding-bottom: 3em;
}

.judge img,
.judge .noJudgeImage
{
	float: left;
}

.judge .noJudgeImage
{
	width: 110px;
	height: 110px;
	padding: 3px;
}

.judgetext
{
	float: left;
	/*position:absolute;*/
	/*left: 130px;*/
	padding-left: 1em;
	width: 350px;
}

/* ---- */
.artwork
{
	width: 650px;
}


.artwork img
{
	float:left;
	margin-bottom:16px;
	margin-right:16px;
}

.artcaptionwrap
{
	position: relative;
	float: left;
}

.artcaption
{
	width: 180px;
	font-size: 9px;
	position: absolute;
	bottom: 0px;
	
}

.sponsorblock
{
	padding-bottom: 30px;
}

.sponsorblock h4
{
	font-size: 11px;
	font-weight: normal;
	margin-top:0px;
	padding-top:0px;
}

/* ---- HOMEPAGE 2010 ---- */


body#home {
	background-image: url(../images/bsap_bg_home.jpg);
	background-position: 0px -50px;
}

#home-hero
{
	position: absolute;
	top: 30px;
	top: -20px;
	/*left: 160px;*/
	left: 200px;
	z-index: 80;
	background: url( '../images/home_img_a.jpg' ) no-repeat;
	width: 534px;
	height: 610px;
}

#home #header
{
	z-index: 500;
}

#home #content
{
	position: relative;
	z-index: 100;
	margin: 0 0 0 20px;
	
	font-family: Arial, Helvetica, sans-serif;
}

#home #content h2
{
	background: url( '../images/art_and_sport.gif' ) no-repeat;
	width: 161px;
	height: 123px;
	overflow: hidden;
	text-indent: -9000px;
	
	font-family: Arial, Helvetica, sans-serif;
}

#home #content p.dates
{
	position: relative;
	top: 12px;
	
	font-family: Arial, Helvetica, sans-serif;
}


#home #exhibdetails
{
	margin-top: 230px;
	font-family: Arial, Helvetica, sans-serif;
}

#home #content #exhibdetails p
{
	font-size:10px;
	width: 170px;
}

#home #sponsors
{
	height: 70px;
	width: 750px;
	position: relative;
	margin-top: 50px;
	padding-bottom: 30px;	
}

#home #sponsors div
{
	float: left;
	display: block;
	padding-right: 5px;
	overflow: visible;
}

#home #sponsors .sponsor-set
{
	position: relative;
	left: 23px;
}

#home #sponsors .sponsor-set img
{
	padding-right: 10px;
	position: relative;
	top: 5px;
}

#home #sponsors .sponsor-set h4
{
	position: absolute;
	top: 2px;
	left: 2px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 0 3px;
	font-size:10px;
}

/* ---- */

.sponsorlist
{
	margin-top: 40px;
}

.sponsorlist h4
{
	clear: both;		
	margin: 0;
	padding: 0 0 5px;
}


.sponsorlist ul
{
	margin-bottom: 15px;
	overflow: auto;
	display: block;
}

.sponsorlist li
{
	float: left;
	margin-right: 15px;
}


/* ---- */

.clearer
{
	clear: both;
}

/* -- AddThis -- */

#addthis
{
	float: right;
	margin-right: 6px;
	z-index: 990;
	position: relative;
}

#facebook-like
{
	clear: both;
	margin: 0 0 20px 130px;
}